#home-middle {
  padding:15px 0 0 0 ;
  height:420px;
  background:#F7F8F8;
  width:100% ;
}


#large-plus-two-columns 
{
}

#large-plus-two-columns .large 
{
 float:left;
 width:551px;
 margin-left:20px;
 display:inline;
}

#large-plus-two-columns .column-1,
#large-plus-two-columns .column-2
{
 float:left;
 width:180px;
 overflow:hidden;
 margin-left:10px;
}

#large-plus-two-columns .column-2 
{
 float:left;
 width:180px;
 overflow:hidden;
}

#large-plus-two-columns .smallbar
{
 float:right;
 width:369px;
 margin:10px 15px 0 0;
 display:inline;
}


.small-promo-shadow-fixed 
{
    background:url(../images/background-small-promo-shadow-fixed.gif) no-repeat;
    width:180px;
    height:414px;
    font-size:0.65em ;
    line-height:normal;
}

.small-promo-shadow-fixed h2 
{
    font-size:116.7%;
    font-weight:bold;
    margin-bottom:12px;
    padding:12px 0 0 15px;
    position:relative;
}



.blog-module 
{
    position:relative;
}

.blog-module h2 .icon 
{
    position:absolute;
    top:10px;
    left:120px;
    cursor:pointer;
}

.blog-module ul 
{
    padding:15px 10px 10px 15px;
}

.blog-module li 
{
    padding-bottom:8px;
    margin-bottom:8px;
    border-bottom:1px solid #b2b2b2;
}

.blog-module .read-more
{
    position:absolute;
    bottom:20px;
    right:10px;
    font-weight:bold;
}

.blog-module .pubDate 
{
    font-weight:bold;
    margin-bottom:8px;
}

.alerts-module .button-subscribe 
{
    padding:15px 0 15px 10px;
}

.alerts-module h2 .icon 
{
    position:absolute;
    top:10px;
    left:130px;
}

.social-media-bar 
{
    background:url(../images/background-stay-connected.gif) no-repeat;
    width:359px;
    height:80px;
    line-height:80px;
    position:relative;
    text-align:right;
    padding:0 10px 0 0 ;
    vertical-align:baseline;
}

.social-media-bar span 
{
    position:absolute;
    top:0;
    left:15px;
    font-size:137.50%;
    font-weight:bold;
    color:#FFF;
    letter-spacing:-1px;
}

.social-media-bar img 
{
    padding:20px 10px 0 0;
}

/**
* Promo slider
*/

#rotating-promo-area 
{
    background:url(../images/background-rotating-promo.gif) no-repeat ;
    width:545px;
    position:relative;
    float:left;
    cursor:pointer;
	z-index:0;
}


#rotating-promo-area .mask-wrapper 
{
    position:absolute;
    top:1px;
    left:5px;
    z-index:999;
    width:535px;
    height:367px;
}

#rotating-promo-area .mask 
{
    width:100%;
    height:100%;
}


#rotating-promo-area .container 
{
    width:535px;
    height:380px;
    overflow:hidden;
    position:relative;
    margin:1px 0 0 5px;
    font-size:1em;
    line-height:110%;
}

#rotating-promo-area .slides 
{
    position:absolute;
    top:0;
    left:0;
}

#rotating-promo-area .slides div 
{
    position:absolute;
    width:535px;
    display:none;
    padding-top:1px;
}

#rotating-promo-area .slides div img { display:block; }

#rotating-promo-area .slides div p 
{
    padding:5px 10px;
    color:#000;
    line-height:110%;
}

#rotating-promo-area .pagination 
{
    list-style:none;
    margin:0 auto;
    padding:0;
    /*width:110px;*/
    visibility:hidden;
}

#rotating-promo-area .pagination li 
{
    float:left;
    margin:0 5px 0 0;
    display:inline;
}

#rotating-promo-area .pagination li a 
{
    width:13px;
    height:16px;
    background:url(../images/slider-option.gif) no-repeat;
    display:block;
    text-indent:-9999px;
}

#rotating-promo-area .pagination li.active a 
{
    background-position:bottom left;
}

#rotating-promo-area .pagination li a:focus 
{
    outline:0;
}

#rotating-promo-area .previous 
{
    visibility:hidden;
    text-indent:0px !important;
}

#rotating-promo-area .next 
{
    visibility:hidden;
    text-indent:0px !important;
    padding-left:5px;
}


/* clear floated elements */
#rotating-promo-area .pagination:after {
    display:block ;	
    clear:both ;
    content: " " ;
}

  * html #rotating-promo-area .pagination {
      display:inline-block ;
  }
  
  *:first-child+html #rotating-promo-area .pagination {
      display:inline-block ;
  }



/**
* Trip Planner widget
*/

#tripDashboard {
  width:395px ;
  font-size:0.65em ;
  float:left;

  padding:1px 0 0 15px;
}

#tripDashboard #tabs {
  background:url(../images/trip/background-trip-widget.gif) no-repeat 0 -2px ;
  width:350px;
  height:350px;
  padding:15px;
  margin:0;
  position:relative;
}

#tripDashboard .ui-tabs-nav a, #tripDashboard .ui-tabs-nav a span {
    background: url(../images/trip/sprite-tabs.gif) no-repeat bottom right;
}

#tripDashboard .ui-tabs-nav a span {
    background-position: bottom left;
}

#tripDashboard .ui-tabs-nav a {
    top:0px; 
}

#tripDashboard .ui-tabs-nav a span {
    height: 40px;
    line-height: 30px;
}

#tripDashboard .ui-tabs-nav .ui-tabs-selected a {
    top:0px;
    background-position:top right;
}

#tripDashboard .ui-tabs-nav .ui-tabs-selected a span {
    height: 40px;
    line-height: 30px;
    background-position:top left;
}

#tripDashboard .ui-tabs-nav .ui-tabs-disabled a:link,
#tripDashboard .ui-tabs-nav .ui-tabs-disabled a:visited {
    color: #1361A5;
}

/** Trip Planner Widget **/

.tab-container 
{
    background:url(../images/trip/background-tab-container.png) no-repeat;
	padding:15px 25px 15px 10px;
	height:167px;
	width:330px;
	position:absolute;
	margin-top:-10px;
	z-index:2;
}

.tab-container .column-1 {
	float:left ;
	width:62% ;
    margin:0.5em 0 0 0 ;
}

.tab-container .column-2 {
	float:right ;
	width:34%;
	color:#333 ;
	margin:0.5em 0 0 0 ;
}

.tab-container .column-2 span {
	line-height:1.25em ;
}

.tab-container .column-2 span a 
{
    padding-top:5px;
    display:inline-block;
}

.tab-container input,
.tab-container select,
.tab-container option {
	font-family: Verdana, Arial, sans-serif ;
	font-size:1.05em ;
}

.tab-container #txtDate {
	margin:0 0.25em ;
}

.tab-container #txtDepart,
.tab-container #txtArrive {
	width:93% ;
	padding:0.4em ;
    border:1px solid #FFDD33;
}

.tab-container #txtArrive {
	margin: 2em 0 0 0 ;  
}

.tab-container .radios,
.tab-container .checkbox {
	padding:1.5em 0 ;
}

.tab-container .radios input {
	vertical-align:middle ;
}

.tab-container #selTime,
.tab-container #txtDate {
	font-size:0.85em ;
}

.tab-container #txtDate {
  	width:35%;
  	margin:0 10px;
}

.tab-container #optArrive 
{
    margin-left:23px;
}

.tab-container #btnSubmit {
    margin:1em 0 0 0 ;
    padding:0 ;
}

.tab-container #btnSubmit2 {
	margin-top:20px ;	
}

.tab-container .checkbox input {
	vertical-align:middle ;
}

img.ui-datepicker-trigger:hover {
	cursor:pointer;
}

/* Next Bus tab */

.tab-container #BusStopId {
	width:35% ;
	padding:0.3em ;
	margin:1em 0 0 0 ;
	border:none ;
	border-left:1px solid #ccc ;
	border-right:1px solid #ccc ;
	background:url(/translink/images/trip/background-trip-planner-input.gif) repeat-x ;
}

.tab-container #FindBusId {
	width:65% ;
	padding:0.3em ;
	margin:0.5em 0.25em 0.5em 0 ;
	border:none ;
	border-left:1px solid #ccc ;
	border-right:1px solid #ccc ;
	background:url(/translink/images/trip/background-trip-planner-input.gif) repeat-x ;
	vertical-align:top ;
}

.tab-container #selTimeBus {
	font-size:0.95em ;
	width:30% ;
	margin:0 0.5em ;
}

.tab-container #txtDateBus {
  width:20% ;
  font-size:0.95em ;
}

.tab-container #btnSubmitBus {
	margin:0.6em 0 ;
}

.tab-container .find-stop {
	background:#FFF ;
	padding:1em ;
	margin:0 0.25em 0 0 ;
}

.tab-container .find-stop span {
	display:block ;
	font-weight:bold ;
}

.tab-container #btnSubmitBusId {
	margin:0.35em 0 0 0 ;
}

/* Google Transit tab */
.google_transit_field {
	  clear:both;
	  display:block;
	  padding-bottom:5px;
  }
  .google_transit_field label {
	  width:40px;
	  display:block;
	  float:left;
	  padding:7px 0;
  }
  .google_transit_hr {
	  float:left;
	  clear:both;
	  background:#ccc;
	  border:none;
	  height:1px;
	  width:330px;
	  margin:5px 0 10px 0;
	  padding:0;
  }
  .google_transit_radio_btn {
	  padding-bottom:5px;
  }
  .google_transit_radio_btn,
  .google_transit_h_fields {
	  float:left;
	  width:150px;
	  padding-right:10px;
  }
  .google_transit_radio_btn input {
	  padding:0;
	  margin:0;	
	  vertical-align:middle;
  }
  .google_transit_radio_btn label {
		float:none;
		display:inline;
		margin-left:5px;
  }
  .google_transit_radio_btn {
		vertical-align:top;  
  }
  .google_transit_h_fields label {
	  float:none;
	  padding:0 0 4px 0;	
  }
  .tab-container #GoogleTransitFrom,
  .tab-container #GoogleTransitTo,
  .tab-container #GoogleTransitDay,
  .tab-container #GoogleTransitTime {
	padding:0.3em ;
	border:none ;
	border-left:1px solid #ccc ;
	border-right:1px solid #ccc ;
	background:url(/translink/images/trip/background-trip-planner-input.gif) repeat-x ;
  }
  #GoogleTransitDay {
	width:110px;
	margin-right:10px;  
  }


/** Schedules Widget **/
#schedules {
    margin-top:200px;
}

#schedules h2 {
  font-family:Verdana, Arial, sans-serif ;
  font-size:1.25em ;
  margin:0 0 1em 0.65em ;
  color:#000 ;
}

#schedules .menu li,
#schedules .menu li a {
	float:left ;  
}

#schedules .menu a {
  width:50px;
  height:66px ;
  text-indent:-999em ;
  margin:0 20px 0 0;
  outline:none ;
  background:url(../images/trip/sprite-schedule-icons.gif) no-repeat;
}

#schedules .menu .last a {
  margin:0;
}


#schedules a.bus {
    background-position:0 0;
}

#schedules a.bus:hover {
    background-position:0 -100px;
}

#schedules a.skytrain {
    background-position:-55px 0;
}

#schedules a.skytrain:hover {
    background-position:-55px -100px;
}

#schedules a.seabus {
    width:52px;
    background-position:-110px 0;
}

#schedules a.seabus:hover {
    background-position:-110px -100px;
}

#schedules a.train {
    width:54px;
    height:80px;
    background-position:-170px 0;
}

#schedules a.train:hover {
    background-position:-170px -100px;
    height:80px;
}

#schedules a.airport {
    background-position:-230px 0;
}

#schedules a.airport:hover {
  background-position:-230px -100px;
}


.tab-help {
	position:absolute ;
	top:0 ;
	z-index:10 ;
	width:308px ;
	height:161px ;	
	background:url(../images/trip/background-show-tab-help.gif) no-repeat ;
	margin:50px 0 0 5px ;
	padding:12px 15px;
}

.tab-help span {
	font-weight:bold ;
}

.tab-help h3 {
	font-weight:bold ;
	font-size:1.25em ;
	float:left ;
}

.tab-help p {
	line-height:1.1em ;
	padding:0.5em 0 ;
}

.tab-help .btnClose {
	font-weight:bold ;
	float:right ;
	background:url(../images/trip/close-blue-x.gif) no-repeat center right ;
	padding:0 1.25em 0 0 ;
}

.tab-help .btnBack {
	background:url(../images/trip/blue-arrow-left.gif) no-repeat center left ;
	padding: 0 0 0 0.50em ;
}

.hide-tab-help {
	left:-999em ;
}

#homeSubPromo {
    margin:10px 10px 20px 10px;
    padding:5px 0 0 40px;
    border-top:1px solid #ccc;
    background:url(../images/background-subscription-alert.gif) no-repeat 0 15px;
}

#homeSubPromo p {
    padding:3px 0;
}


/**
* What's new / Media Releases tab container
*/

#tabsNews 
{
    width:551px;
    font-size:0.65em;
}

#tabsNews .ui-tabs-panel 
{
    font-family:Verdana, Arial, Sans-Serif;
    background:url(../images/background-tab-container-news.gif) no-repeat bottom left;
    padding:5px 20px 20px 25px;
    height:444px;
    line-height:normal;
}

#tabsNews #news-tab-2 
{
    padding:5px 20px 20px 17px;
}

#tabsNews .ui-tabs-nav a, #tabsNews .ui-tabs-nav a span {
    background: url(../images/sprite-tabs-news.gif) no-repeat bottom right;
    position:relative;
}

#tabsNews .ui-tabs-nav a:hover 
{
    text-decoration:none;
}

#tabsNews .ui-tabs-nav img 
{
    vertical-align:middle;
    margin-left:10px;
    margin-top:10px;
	cursor:pointer;
}

#btn-rss-news, #btn-rss-media {
	display:none;
}

.ui-tabs-selected #btn-rss-news, .ui-tabs-selected #btn-rss-media {
	display:inline-block;
}


#tabsNews .ui-tabs-nav a span {
    background-position: bottom left;
}

#tabsNews .ui-tabs-nav a {
    top:0px; 
}

#tabsNews .ui-tabs-nav a span {
    height: 40px;
    line-height: 40px;
}

#tabsNews .ui-tabs-nav .ui-tabs-selected a {
    top:0px;
    background-position:top right;
}

#tabsNews .ui-tabs-nav .ui-tabs-selected a span {
    height: 40px;
    line-height: 40px;
    background-position:top left;
}

#tabsNews .ui-tabs-nav .ui-tabs-disabled a:link,
#tabsNews .ui-tabs-nav .ui-tabs-disabled a:visited {
    color: #1361A5;
}

#tabsNews li.item 
{
    margin:15px 0 0 0;
    position:relative;
}

#tabsNews .news-image 
{
    float:left;
}

#tabsNews .news-timestamp 
{
    float:left;
    background:url(../images/background-media-releases-date.gif) no-repeat;
    width:88px;
    height:88px;
    color:#474747;
    position:relative;

}
#tabsNews .news-timestamp span.day 
{
    font-size:250%;
    position:absolute;
    top:25px;
    left:0;
    text-align:right;
    width:48px;
}

#tabsNews .news-timestamp span.month-year 
{
    font-size:90%;
    position:absolute;
    top:30px;
    left:50px;
    text-transform:uppercase;
}



#tabsNews .news-detail 
{
    float:right;
    width:405px;
    padding-bottom:10px;
    border-bottom:1px solid #A6A6A6;
}

#tabsNews li.last .news-detail 
{
    border-bottom:0;
}

#tabsNews .news-detail a.title
{
    font-size:133.35%;
    font-weight:bold;
    margin-bottom:10px;
    display:inline-block;
}

#tabsNews .news-detail .read-more 
{
    float:right;
    font-weight:bold;
}

#tabsNews #news-tab-2 li.last 
{
    text-align:right;
    margin:25px 0 0 0;
    font-weight:bold;
}